<div class="container-fluid landing-page">
  <div class="row">
    <div class="col-md-6 col-lg-7 text-center text-md-start">
      <br>
      <br>
      <br>
      <h1 class="display-1 fw-bold" *ngIf="!authService.isAuthenticated()">Welcome to MovieTracker</h1>
      <h1 class="display-1 fw-bold" *ngIf="authService.isAuthenticated() && username">Welcome {{username}}</h1>
      <p class="lead my-4">With our easy-to-use movie tracker, you can keep track of all the movies you want to watch,
        have watched, and loved.</p>
      <a *ngIf="!authService.isAuthenticated()" class="btn btn-primary btn-lg" [routerLink]="['/register']"
        role="button">Sign up now</a>
      <a *ngIf="authService.isAuthenticated()" class="btn btn-primary btn-lg" [routerLink]="['/movie-library']"
        role="button">View your movie library</a>
    </div>
    <div class="col-md-6 col-lg-5">
      <img src="/assets/images/MovieReel3.png" alt="Movie tracking" class="img-fluid rounded">
    </div>
  </div>
</div>